<rules><dependencies>
<lib name="Qt6Sensors_x86_64"><depends>
<lib file="plugins/sensors/libplugins_sensors_qtsensors_android_x86_64.so"  />
<bundled file="plugins/sensors" type="plugin_dir"/>
</depends></lib>
</dependencies></rules>